/* Start: Home Page style*/
.home-page
{
    padding-bottom: 30px;
}

.home-page .image-banner
{
    width: 100%;
    position: relative;
}

.home-page .text-carousel-home-page
{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.75);
}

.home-page .home-page-content
{
    padding: 0 20px;
}

.home-page .video-container
{
    border-top: 1px solid #e5e5e5;
    padding-top: 60px;
}

.home-page .video-container .col-md-12
{
    padding: 0px 25px;
}

.home-page .video-container h2
{
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    margin-bottom: 35px;
    color: #333333;
}


.home-page .slick-dots li
{
    margin: 0;
}
.home-page .slider-component-wrap .slick-dots{
	bottom: 76px;
}
.cmsimage a{
	display: block;
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
    .home-page .image-carousel .img-carousel
    {
        padding-top: 0;
        padding-bottom: 70px;
    }

    .home-page .video-container
    {
        padding-top: 45px;
    }

        .home-page .video-container h2
        {
            margin-bottom: 5px;
        }

        .home-page .btm-split-container
        {
            margin-top: 10px;
        }
}

@media (max-width: 767px)
{

    .home-page
    {
        padding-bottom: 20px;
    }

    .home-page .home-page-content
    {
        padding: 0;
    }

	.home-page .slider-component-wrap .slick-dots {
	    bottom: 51px;
	}

    .home-page .video-container
    {
        padding-top: 10px;
        border: none;
    }

    .home-page .video-container .video-container-wrap .video
    {
        margin-top: 14px;
    }

    .home-page .video-container .col-md-12
    {
        padding: 0px;
    }
}
/* End: Comp-home-page style */
